<!DOCTYPE html>
<html>
<head>
	<title>StrawHat</title>
</head>
<link rel="stylesheet" type="text/css" href="css/strawhat.css">

<body>
	<div class="strawhat">

		<div class="strawhat1">
			<div class="ribbon1"></div>
		</div>

		<div class="strawhat2">
			<div class="ribbon2"></div>
		</div>

		<div class="strawhat3"></div>

	</div>

	<div class="mustache"></div>
</body>
</html>